# change-layout

```
Set the layout on the focused workspace

Usage: komorebic.exe change-layout <DEFAULT_LAYOUT>

Arguments:
  <DEFAULT_LAYOUT>
          [possible values: bsp, columns, rows, vertical-stack, horizontal-stack, ultrawide-vertical-stack, grid, right-main-vertical-stack, scrolling]

Options:
  -h, --help
          Print help

```
